Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/transfers/bank \ --header 'Content-Type: application/json' \ --data ' { "recipientCountryCode": "NGA", "amount": 50000, "beneficiaryDetails": { "bankCode": "090483", "accountNumber": "2120894439", "accountName": "John Doe" }, "reference": "your-transfer-reference", "note": "Test send" } '
{ "success": true, "message": "Operation Successful", "data": { "merchant_reference": "your-transfer-reference", "reference": "TX-1773947599640-1453", "status": "pending", "currencyCode": "NGN", "amount": 50000 }, "meta": { "timestamp": "2026-03-15T20:07:33.000+01:00" } }
Use this to initiate a bank transfer
"NGA"
50000
Show child attributes
"your-transfer-reference"
"Test send"
Transfer initiated
true
"Operation Successful"